/* This line inserts styles from the old location for styles, if you have a new site or if you've created your style from scratch recently,  you can remove this line */
/* Redesign */

body.ptly.desktop.fullWidth.contentBox.isLoggedIn div#headerContainer div#greyDiv {padding-right: 540px;}

body.ptly.desktop.fullWidth.contentBox.isLoggedIn div#headerContainer div#greyDiv a.loginLink {
    display: none;
}

/*supplier directory menu changes*/

/*#secondaryMenuContainer ul, #secondaryMenuContainer ul li {
    background-color: white;
    font-weight: bold;
    font-size: 18px;
color: #940731;
font-family: Arial,sans-serif;
}*/


#menuContainer .dropdown-menu>li>a {
    color: #000;
    font-size: 16px;
}
div#greyDiv a:hover {
    text-decoration: none;
}

#mainContent .hoverProfileContainer:hover .hoverProfile{opacity:1;}

#mainContent .hoverProfile{transition:all .5s linear;opacity:0;}


#mainFooter #lowerFooter {
    background-color: #000;
    opacity: 0.95;
    border-top: 1px solid #fff;
}

#mainFooter #lowerFooter td a {color:#fff;}

#aboveFooter .FooterLink a {
    color: #fff;
    font-size: 17.5px;
    font-family: arial;
}

#mainContent .hasContentBox .hoverProfile{
display:block !important;
position:unset !important;
width:unset !important;
height:unset !important;
opacity:1 !important;}



#mainContent .hoverProfileContainer:hover .hoverProfile {
    display: block !important;

}	 
#mainContent .hoverProfileContainer:hover .mainProfile {
/*    position: absolute; */
    z-index: -1;}

/*Home page Profile - LoggedIn*/
#mainContent .hasContentBox .mainProfile {
    position: unset !important;
    z-index: unset !important;
}

a.memberLink {
    text-decoration: none;
}

.memberDiv:hover {
    background-color: #001D33 !important;
    width: 100%;
    border-radius: 25px;
}

.memberDiv:hover .childDiv1 {    color: #fff !important;} 

div#module_18031712979552 {
    background-color: transparent;
}

#c_1_84354705127458 
 label#timeTextLabel {
    font-size: 23px;
    font-weight: bold;
padding-left:18px;
}

#c_1_84354705127458 a.clearAfter {
    display: none ;
}

/*#c_1_84354705127458 .bx-wrapper .bx-prev {
    margin-left: 78vw !important;
    top: -50px !important;
}

#c_1_84354705127458 .bx-wrapper .bx-next {
margin-right: 6vw !important;
    top: -50px !important;
}*/

#c_1_84354705127458 .bullModContainer .bx-wrapper .bx-prev{right: 200px !important;left: unset !important;    top: -50px !important;}

#c_1_84354705127458 .bullModContainer .bx-wrapper .bx-next{right: 150px !important;   top: -50px !important;}

#c_1_84354705127458 .bx-wrapper .bx-next {    top: -50px !important;}


#c_1_84354705127458 .bx-viewport {
    height: 205px !important;
}


#c_1_84354705127458 .bx-wrapper .bx-viewport {
       border: none !important;	   box-shadow:none !important;
margin-left: -20px;}


#c_1_84354705127458 table td{padding-top: 13px !important;text-align: left !important;padding-left: 0px;font-size:16px !important;}


#c_1_84354705127458 .bx-wrapper .bx-pager.bx-default-pager  a {
/*     background: url(/library/bxslider/images/controls.png) no-repeat -43px -32px;*/
    width: 35px;
    height: 35px;
color: #fff;
    font-size: 18px;
    padding-right: 12px;
    border-radius: 20px;
}
#c_1_84354705127458 .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    /*  position: absolute;
    top: -86px;
    width: 100%;
    right: 94px;
    text-align: right !important;
color:transparent;
height: 40px !important;*/
display: none;
}

#c_1_84354705127458 .bx-controls-direction {
/*    display: none;*/
}

#c_1_84354705127458 .bx-wrapper {
    margin-bottom: 0;
}

#outerMenuContainer {
    margin-top: -80px;
}

#menuContainer .navbar-default .navbar-nav>li>a {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 30px;
}

#menuContainer .navbar-default {
    margin-left: 200px;}

#menuContainer .navbar-default,
#menuContainer .navbar-inverse {	background-image: none !important;	background-color: transparent !important;	border-color: transparent !important;	box-shadow: none !important;
}

#menuContainer{background-color:#fff;}

@media screen and (max-width: 1300px) {#c_1_84354705127458 .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:-116px;}
.contentBuilder .row .hoverProfile a {
    font-size: 18px !important;
}

p.emptyPara1 {
    display: none;
}
}

@media screen and (max-width: 1200px) {
p.emptyPara2 {
    display: none;
}
}

@media screen and (max-width: 1100px) {
.contentBuilder .row .hoverProfile a {
    font-size: 16px !important;
}
#headerContainer #greyDiv p {display:none;}

h5.emptyHeader{
    display: none;
}

.contentBuilder .row .hoverProfile h5{font-size:30px !important;}
}

@media screen and (max-width: 1050px) {
p.emptyPara3 {
    display: none;
}

}

@media screen and (max-width: 1024px) {			.animated {		/*CSS transitions*/		-o-transition-property: none !important;		-moz-transition-property: none !important;		-ms-transition-property: none !important;		-webkit-transition-property: none !important;		transition-property: none !important;		/*CSS transforms*/		-o-transform: none !important;		-moz-transform: none !important;		-ms-transform: none !important;		-webkit-transform: none !important;		transform: none !important;		/*CSS animations*/		-webkit-animation: none !important;		-moz-animation: none !important;		-o-animation: none !important;		-ms-animation: none !important;		animation: none !important;	}	[data-aos] {		animation: none !important;		transform: none !important;	}	[data-aos-delay] {		transition-delay: 0 !important;	}	[data-aos:fade-down-right] {		animation: none !important;		transform: none !important;	}	div#homeAnimatedImage {		opacity: unset!important;	}	div#homeAnimatedList>div {		opacity: unset!important;	}
}


@media screen and (max-width: 991px) {
/*#mainContent .hoverProfile{
max-width:560px;
height:720px;

}*/
p.emptyPara1,p.emptyPara2,p.emptyPara3,h5.emptyHeader{display:block !important;}



}

@media screen and (max-width: 880px) {#c_1_84354705127458 .bx-wrapper .bx-pager {
    display: none;
}

div#module84354705127458 {
    display: none;
}
}

@media screen and (max-width: 768px) {	
#mainContent .memberLink .childDiv1 {
    padding: 0 15px;
}

#mainContent .memberLink .memberDiv img{margin-left: 15px !important;}

#menuContainer .navbar-default .navbar-nav>li>a {
    color: #000;
    font-size: 16px;
    /* font-weight: 400; */
    padding-top: 10px;
    padding-bottom: 20px;
}		
div#imgDiv {		position: unset !important;		text-align: center;		height: unset !important;	}		

img#logo {			}		

#outerMenuContainer {		margin-top: unset !important;	}					

div#imgDiv {
    width: unset !important;
}

#menuContainer .navbar-default {margin-left:0;}

img#logo {
    width: 200px;
    margin-top:0 !important;
}



#FooterList img,#FooterList div {
    padding-left: 0 !important;
}

#FooterList{text-align:center!important;}


#heroImage .sliderText, #heroImage .sliderText2{font-size:30px !important;}

#heroImage{height: 75vh;}
}

#heroImage p.sliderPara {
    margin-left: 100px;
    font-size: 20px;
line-height: 1.5;
}

#heroImage .sliderText2 {
    font-size: 47px;
}

/*Flex design */
div#mainFlex .fourBoxes a.memberLink{
       background: 0% 0% no-repeat padding-box padding-box rgb(255, 255, 255);
       box-shadow: rgba(229, 234, 237, 0.816) 0px 3px 20px, rgba(0, 0, 0, 0.14) 0px 3px 13px;
       border: 1px solid rgb(239, 244, 247);
       border-radius: 25px;
       opacity: 1;
       height: 100%;
       display: flex;
       /* margin-bottom: 10px; */
       /* padding: 5px 20px; */
}


@media only screen and (min-width: 768px) {

div#mainFlex>div {
    flex: 1;
    display: flex;
    flex-direction: column;
}


div#mainFlex>div.row {
    flex: 1;
}

div#mainFlex>div>.row {
    flex: 1;
}

div#mainFlex .fourBoxes {
    /* max-height: 550px; */
    /* overflow: auto; */
    height: 100%;
    flex-flow: column;
    display: flex;
}


div#mainFlex {
    /* max-height: 800px; */
    /* overflow: auto; */
    display: flex;
}

div#mainFlex .memberDiv {
    display: flex;
    flex-flow: column;
    height: 100%;
    padding: 5px 20px;
    max-height: 350px;
    overflow: auto;
}

}

/* Events - New design style*/	div#mainContent .tiva-event-list-full .event-item-left.pull-left, .tiva-event-list-full .event-item-right.pull-left {		float: right !important;			}



#mainContent .tiva-events-calendar-wrap {
      border: none !important;
    box-shadow: none !important;
}

#mainContent .tiva-event-list-full.tiva-event-list {
    background-color: #fff;
}

#mainContent .event-item {
  box-shadow: rgba(229, 234, 237, 0.816) 0px 3px 20px, rgba(0, 0, 0, 0.14) 0px 3px 13px;
    border: 1px solid rgb(239, 244, 247);
border: 1px solid #EFF4F7;
border-radius: 25px;
opacity: 1;
border-top:none !important;    
}


#mainContent .tiva-event-list-full .event-item-right {
    width: 68%;
}


#mainContent .tiva-event-list-full .event-item-left {width:30%;}

#mainContent .tiva-event-list-full .event-image img {
    border-radius: 20px;
}

#mainContent .tiva-event-list-full .event-item,.tiva-event-list-full .event-item:first-child  {
    max-height: 400px;
    overflow: auto;
    padding: 30px;
    padding-right: 10px;
    }

 #mainContent .tiva-event-list-full .event-name {
    font-size: 26px;
    color: #000;
    margin-bottom: 4px;
    font-weight: bold;
}

#mainContent .tiva-event-list-full .event-time, .tiva-event-list-full .event-date {
    margin-bottom: 3px;
    color: #3E3E3E   !important;;
    font-size: 19px  !important;;
    font-weight: bold  !important;;
}

#mainContent  .events-calendar-bar {
  padding-left: 20px;
}

#mainContent .tiva-event-list-full .event-intro {max-height:none !important}

#mainContent .tiva-event-list-full .event-intro > * {color: #3E3E3E !important;clear:left;}

#mainContent .tiva-event-list-full .event-intro .registerButtons.btn-group.pull-right {
    float: left !important;
margin: 10px 0px;}

/*#mainContent .tiva-event-list-full .event-intro .registerButtons.btn-group.pull-right a.btn.btn-success.btn-xs 
{
    background-color: #12908f;
    color: #fff;
    background-image: none;
    border-color: #12908f;
    padding: 9px;
    border-radius: 6px;
margin-right: 10px;
}*/

#mainContent .tiva-event-list-full .event-intro .registerButtons.btn-group.pull-right a.btn.btn-success.btn-xs 
{
    background-image: none;
    padding: 9px;
    border-radius: 6px;
    margin-right: 10px;
    border: 2px solid #DB7601;
    opacity: 1;
    font-size: 18px;
    background: #DB7601;
    color: #fff;
}
#mainContent .tiva-event-list-full .event-intro .registerButtons.btn-group.pull-right a.btn.btn-info.btn-xs{
/*    background-color:#BDA1B1 ;*/
    color: #5F0119;
    background-image: none;
  /*  border-color:#BDA1B1;*/
    padding: 9px;
    border-radius: 6px;
    font-size: 18px;
background: #FFFFFF 0% 0% no-repeat padding-box;
border: 2px solid #5F0119;
}


#mainContent .events-calendar-bar span.bar-btn.calendar-view  {background:  #5AA4A3;} 


#mainContent .events-calendar-bar span.bar-btn.list-view.active,
#mainContent .events-calendar-bar span.bar-btn.list-view  {/*background: #BDA1B1;*/
background: #5F0119;}


#mainContent .events-calendar-bar span.bar-btn.calendar-view,#mainContent .events-calendar-bar span.bar-btn.list-view.active,#mainContent .events-calendar-bar span.bar-btn.list-view {
    font-size: 20px;
    padding: 8px 35px;
    border-radius:6px
}
#mainContent .events-calendar-bar  .calendar-view i {
    top: 10px;
  }

#mainContent .events-calendar-bar  .list-view i{
    top: 12px;
  }


h1,
h2,
h3,
h4,
h5,
h6 {	font-family: Arial,sans-serif !important;	

}

body,
td,
td.cell,
p,
ul,
li,
span,
div,
#mainContent .contentBuilder span {	font-family: Arial,sans-serif !important;	font-size:17px !important;
}

.eventsContainer #registration {width:300px;}
/******************************/


/* Insert your site style here */


/*To BEGIN: Please Uncomment this section before modifying Default Menu Styles */

/*#menuContainer .navbar-default,
#menuContainer .navbar-inverse {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important;
	box-shadow: none !important;
}*/


/*1) Edit here to change the HEADER style */

div#headerContainer {
	/*padding: 15px;*/
	/*background-color: #ddd !important;*/
	/*text-align: left;*/

}


/* 2) Edit here to change the MENU BACKGROUND color*/

#menuContainer {
	/* background-color:XXX;*/
}


/*3) Edit here to change the main MENU FONT style*/

#menuContainer .navbar-default .navbar-nav>li>a {
	/*color: XXX;*/
	/* font-size:15px;*/
}


/* 4)Edit here to change the SUBMENU DROPDOWN BACKGROUND color */

#menuContainer ul.dropdown-menu {
	/*background-image: none;*/
	/*background-color:XXXX;*/
}


/* 5)Edit here to change the SUBMENU DROPDOWN FONT style */

#menuContainer .dropdown-menu>li>a {
	/*color:XXX;*/
	/*font-size:XXX;*/
}


/* 6)Edit here to change the FONT family*/

@font-face {
	/*font-family: 'Font1';*/
	/*src: url('Full Path of woff') format('woff');*/
}

@font-face {
	/*font-family: 'Font2';*/
	/*src: url('Full Path of woff') format('woff');*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*font-family: Font1;*/
}

body,
td,
td.cell,
p,
ul,
li {
/*	font-family: Font2;*/
}

/*For the entire site */

* {
/*	font-family: Font1;*/
}